Support » Plugin: WP RSS Aggregator » crash when activating! Core/Licensing/Plugin/Updater.php on line 15

  • Resolved Chilli_taco

    (@chilli_taco)


    Hi I have the CURRENT version of
    WP RRS Aggregator – Version 4.7.8

    and the Purchased version of the FEED to POST –

    BOTH ACTIVATED no problem.

    However when I enter my license key that I purchased into the settings section.
    It says:
    Fatal error: Class Aventura\Wprss\Core\Licensing\Plugin\Updater contains 1 abstract method and must therefore be declared abstract or implement the remaining methods (Aventura\Wprss\Core\Licensing\Plugin\UpdaterInterface::__construct) in /home/content/73/10921673/html/wp-content/plugins/wp-rss-feed-to-post/includes/Aventura/Wprss/Core/Licensing/Plugin/Updater.php on line 15

    And of course I need to manually uninstall the add on to gain access to WP again!!!!

    please help me fix this!

    https://wordpress.org/plugins/wp-rss-aggregator/

Viewing 3 replies - 1 through 3 (of 3 total)
  • well actually to be exact – its says VALID then it all crashes. (sorry I am not sure if that makes any difference?)

    Plugin Contributor Xedin Unknown

    (@xedinunknown-1)

    Hi Chilli_taco,

    Sorry to hear you’re having trouble using our products.

    You are using the Feed to Post add-on, which entitles you to premium support. Please contact us via the premium support channel by going to RSS Aggregator > Help & Support in your WP backend, filling in and submitting the support form. Alternatively, you could send an e-mail to support@wprssaggregator.com, attaching the Debug Info to it manually, or at the very least a list of all your active plugins and their versions. This will ensure timely replies, as well as that your sensitive information remains private. Also, please include the link to this thread in your email.

    Thank you for using WP RSS Aggregator. We look forward to hearing from you.

    Oh ok I will do so today. Thanks

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘crash when activating! Core/Licensing/Plugin/Updater.php on line 15’ is closed to new replies.